Loading...
Searching...
No Matches
cf_eval.h File Reference

evaluate polynomials at points More...

`#include <iostream>`
`#include "canonicalform.h"`

Go to the source code of this file.

## Data Structures

class | Evaluation
| class to evaluate a polynomial at points More...

## Macros

#define | OSTREAM std::ostream

## Detailed Description

evaluate polynomials at points

Definition in file cf_eval.h.

## Macro Definition Documentation

## OSTREAM

#define OSTREAM std::ostream

Definition at line 17 of file cf_eval.h.